# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'active_filtr/version'

Gem::Specification.new do |spec|
  spec.name          = "active_filtr"
  spec.version       = ActiveFiltr::VERSION
  spec.authors       = ["Jannes Köhler"]
  spec.email         = ["janneskoehler@gmail.com"]
  spec.description   = %q{Add filters to active record.}
  spec.summary       = %q{Filters for active record.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
